<?xml version="1.0" encoding="UTF-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/order_names"
        android:layout_width="wrap_content"
        android:layout_height="32dp"
        android:text="@string/chart_trade_position"
        android:textSize="13sp"
        android:textColor="@color/p_normal_txt_color" />

    <TextView
        android:id="@+id/line"
        android:layout_width="wrap_content"
        android:layout_height="3dp" />

</LinearLayout>